<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Damn Them All</Series>
  <Number>4</Number>
  <Web>https://www.amazon.com/dp/B0BQDJRBBT</Web>
  <Summary>In this spotlight on Abshir, Ellie and Dora do everything in their power to help him. 
Because this unhoused person, desperate to find asylum and a place in the world, has stumbled across not only a dead body, but the demonic glint of a strange coin...</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BQDJRBBT]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Suspense, Horror, Supernatural/Occult</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
